Subject: Re: German agent calls
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 18 Nov 2020 05:43:22 -0700 (MST)

Hi Heta, 

As discussed in the meeting Antonio talk is not working which I have escalated to Ashish already. As soon as it is fixed he will be live on calls. 

For Norbert, German calls does not have a recording. You mentioned in the email that call recording for Germany is not enabled yet. So please let me know if it is enabled so that 
I can check the current calls and share some example tickets with you. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, November 18, 2020 3:41:40 PM 
Subject: German agent calls 

Hi Pritish, 

Could you please send me some example tickets with recordings of Antonio’s and Norbert’s German calls? I would like to listen to them to get a better idea of their level of communication. 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]